Status: Closed   

Priority: Normal   

Category:    

Customer: AUDI Product Issue

Numbers:

 

Department: AEV Affected Products: ADTF Device Toolbox 2.7.0

Requester's Priority: Normal Platform: Windows 7 64bit

Support Level: 2nd Level Topic: DeviceTB::CAN

Resolution: Not Supported Scope FAQ Links:  

Description

Support Anfrage:

I have a question regarding the CAN Config Codec Ext from ADTF's Device Toolbox, v2.7.0:

Is it possible to compose the configuration from several XML files? E.g. by specifying multiple configuration files or by having a

dummy XML configuration that contains include or import statements?

I haven't seen anything about in the devicetoolbox.pdf-documentation file and wasn't able to find something about it in the

devicetoolbox.chm-documentation file. However, I think I have seen this feature somewhere.

Lösung:

It is not possible to include parts from other buffer configuration files.

The only thing you can do is importing structures from header (see chapter 2.6 Configuration tree in devicetoolbox.pdf).

History

#1 - 2019-08-16 14:17 - hidden

- Project changed from Public Support to 11

- Topic set to DeviceTB::CAN

- Customer set to AUDI

- Affected Products ADTF Device Toolbox 2.7.0 added

@Florian bitte mal draufschauen

#2 - 2019-08-16 14:27 - hidden

- Status changed from New to In Progress

#3 - 2019-08-19 09:49 - hidden

- Status changed from In Progress to Customer Feedback Required

- Resolution set to Not Supported Scope

Hi Tim,

it is not possible to include parts from other buffer confifuration files.

The only thing you can do is importing structures from header (see chapter 2.6 Configuration tree in devicetoolbox.pdf).

#4 - 2019-08-21 12:34 - hidden

Hello Tim,

have you received the Information from Florian?

Can we close the ticket?

Best regards

Matthias
#5 - 2019-08-21 12:37 - hidden

Hi Matthias,

yes, I've received an answer. The ticket can be closed.

Regards

Tim

#6 - 2019-08-21 13:25 - hidden

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Department set to AEV

- Platform Windows 7 64bit added

#7 - 2020-07-07 12:36 - hidden

- Subject changed from ADTF-Device-Toolbox 2.7.0: Compose CCCExt-configuration from several XML files to Compose CCCExt-configuration from

several XML files

- Description updated

#8 - 2020-07-07 12:37 - hidden

- Project changed from 11 to Public Support

- Private changed from Yes to No

#9 - 2020-07-07 12:45 - hidden

- Status changed from To Be Closed to Closed
